%***Zobrazeni omezeneho obrazku***
figure('Color',[0.8 0.8 0.8],...                    %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Obrázek s omezeným barevným prostorem',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
imshow(pamet.upraveny_obraz.img);           %zobrazeni obrazku